Ya no es posible bajar a iOS 11.2.6, Apple sólo deja instalar iOS 11.3

Tras pasar unos días después de ofrecer iOS 11.3 y comprobar que no hay ningún problema grave, los servidores de autorizaciones de Apple han dejado de firmar iOS 11.2.6, la versión anterior del sistema operativo. Esto significa que ya no es posible instalar nada por debajo de iOS 11.3 en un iPhone, iPad o iPod touch compatible con esta versión del sistema. La razón por la que Apple suele dejar un par de semanas en las que es posible instalar tanto la última versión de iOS disponible como la versión anterior, es para dar la oportunidad a los usuarios de bajar si tienen problemas con la última.

iOS 11.2.6 ya no se puede instalar

Apple suele dejar de permitir instalar versiones anteriores de iOS para garantizar que todos sus dispositivos tienen siempre la última versión disponible, por razones de seguridad, ya que las últimas versiones son menos susceptibles de tener vulnerabilidades que permitan hacer un Jailbreak y con él comprometer la información privada que contienen. Sin embargo, esta limitación también es vista con malos ojos por los que piensan que todos somos libres de elegir la versión del sistema operativo que creamos oportuno instalar, o que simplemente valoran más la posibilidad de tener su iPhone con el Jailbreak hecho para poder instalar programas desde cualquier fuente, sin tener que pasar necesariamente por la App Store. Son puntos de vista que en muchos casos son muy respetables, pero en los que Apple no es flexible en absoluto.

Los dispositivos no compatibles con iOS 11 permanecerán con la versión de iOS más alta con la que son compatibles de manera indefinida. Esta limitación que impide instalar versiones de iOS 11 por debajo de la más actual obviamente no les afecta.

Dejar respuesta

Teclea aquí tu comentario
Introduce aquí tu nombre